Bug 23186 - %post scriptlet from guile-1.3.4-10 failed during install
%post scriptlet from guile-1.3.4-10 failed during install
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: guile (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Brock Organ
Florence Beta-3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-02 17:50 EST by Ben Levenson
Modified: 2015-03-04 20:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-22 11:15:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-01-02 17:50:00 EST
ia64
qa0102.1
TUI/FTP Server installation

install.log:
...
Installing guile.
/var/tmp/rpm-tmp.41452: line 2:  1001 Segmentation fault     /usr/bin/guile
-c
"(use-modules (ice-9 slib)) (require 'new-catalog)"
execution of %post scriptlet from guile-1.3.4-10 ffailed, exit status 139
...

'rpm -V guile' yields no discrepencies
Comment 1 Michael Fulbright 2001-01-03 13:29:44 EST
Assigning to distribution team.
Comment 2 Glen Foster 2001-01-11 16:12:18 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 3 Ngo Than 2001-01-22 11:15:18 EST
It's a compiler bug. a preliminary fix is to disable
optimization on ia64. We should revert  optimization when a bug in compiler is
fixed.
Comment 4 Ben Levenson 2001-01-30 18:21:51 EST
verified fix in fisher-ia64.

Note You need to log in before you can comment on or make changes to this bug.